body   {
    font: 16px/16px arial, sans-serif;
    background-color: #ffffff;
    color: #333;
}

.container col-md-6 mt-4 { 
    width: 800px;
    margin: auto;
    background-color: #fff;
}
.coba {
    font-family: arial; 
    font-size:10px;
    color: rgb(226, 41, 41);
}

.datapasien {
     width: 800px;
    background-color: lightcoral;
}
